/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Emulate/PSGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Parse/PSGI.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Emulate::PSGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Parse::PSGI.3
